{
  "id": 5626546,
  "name": "Ludwig Kitzendorf, administrator of the estate of Mary Kitzendorf, deceased, defendant in error, v. Phillip Gollner, plaintiff in error",
  "name_abbreviation": "Kitzendorf v. Gollner",
  "decision_date": "1933-12-29",
  "docket_number": "Gen. No. 36,741",
  "first_page": "616",
  "last_page": "616",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 616"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 33,
    "char_count": 323,
    "ocr_confidence": 0.476,
    "sha256": "613740c9e8ad0e05c117d5dee83c7c03a548649e8f5afda568d4ab8cc6090de2",
    "simhash": "1:df6e4c1488acb85a",
    "word_count": 49
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Ludwig Kitzendorf, administrator of the estate of Mary Kitzendorf, deceased, defendant in error, v. Phillip Gollner, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Gridley"
      }
    ],
    "attorneys": [
      "Edward H. Morris, for plaintiff in error. No appearance for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Ludwig Kitzendorf, administrator of the estate of Mary Kitzendorf, deceased, defendant in error, v. Phillip Gollner, plaintiff in error.\nGen. No. 36,741.\nOpinion filed December 29, 1933.\nEdward H. Morris, for plaintiff in error. No appearance for defendant in error."
  },
  "file_name": "0616-01",
  "first_page_order": 676,
  "last_page_order": 676
}
